geoclue-providers 0.12.0-1ubuntu1 source package in Ubuntu

Changelog

geoclue-providers (0.12.0-1ubuntu1) natty; urgency=low

  * Split providers out into a new source package
  * debian/control
    - Split the gypsy, gpsd, and gsmloc providers out into
      a separate source package to simplify the geoclue
      MIR reducing the number of build depends.
    - Added libgeoclue-dev build depends
    - Make each provider Provide geoclue-provider
  * debian/rules
    - Explicitly enable the providers we can
 -- Ken VanDine <email address hidden>   Fri, 28 Jan 2011 11:43:03 -0500

Upload details

Uploaded by:
Ken VanDine on 2011-02-08
Uploaded to:
Natty
Original maintainer:
Ubuntu Desktop
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
geoclue-providers_0.12.0.orig.tar.gz 554.2 KiB 0f533f177ae9aa35e807a01c754840f66df9579f5524552f14f2b5ba670a4696
geoclue-providers_0.12.0-1ubuntu1.debian.tar.gz 3.6 KiB 436b0a8003d415204b79d059f23f4af9448cc0005c9676c3279a3316cb8d6cf5
geoclue-providers_0.12.0-1ubuntu1.dsc 1.6 KiB f7dd1fe1f46e5e69a054ae5a9f540e824d711f054c743305d5f26133c3ea8f6a

View changes file

Binary packages built by this source

geoclue-gpsd: No summary available for geoclue-gpsd in ubuntu oneiric.

No description available for geoclue-gpsd in ubuntu oneiric.

geoclue-gsmloc: No summary available for geoclue-gsmloc in ubuntu oneiric.

No description available for geoclue-gsmloc in ubuntu oneiric.

geoclue-gypsy: No summary available for geoclue-gypsy in ubuntu natty.

No description available for geoclue-gypsy in ubuntu natty.